Kerbal Space Program - Bug #12693

Kerb Net lines no longer get static and are no longer connected to vessels.

10/01/2016 06:06 PM - NeroF

Status: Closed Start date: 10/01/2016
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

After installing a two-satelite network, i switched a few times between orbital and vessel view. I've done that in time-warp as well as in
normal time. after that i realized that the kerb net lines which show the connection between my two vessels and the dsn on kerbin
were not longer connected to the vessels nor the dsn. They were static as in the last view before turning the camera sight.

I've added a screenshot of this issue.

this was done in the pre-release version

History

#1 - 06/25/2019 03:44 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/25/2019 03:44 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/25/2019 05:44 PM - chris.fulton

- Status changed from Resolved to Closed

Files

20161001195235_1.jpg 149 KB

04/19/2024

10/01/2016

NeroF

1/1



http://www.tcpdf.org

